kind: Service
apiVersion: v1
metadata:
  name: sim-metrics
  namespace: sim
spec:
  type: ExternalName
  externalName: search-sim-metrics-v6-rhfhvb54pmawksutaybix43i6q.us-west-1.es.amazonaws.com
---
kind: Ingress
apiVersion: extensions/v1beta1
metadata:
  name: sim-metrics
  namespace: sim
spec:
  tls:
    - hosts:
        - prod-sim-metrics.zooxlabs.com
  rules:
    - http:
        paths:
          - path: /
            backend:
              serviceName: sim-metrics
              servicePort: 80
